Gönderen Konu: [Çözüldü] Opera Tarayıcısında Video Oynatma Sorunu (Sürüm: 49.0.2725.56 için)  (Okunma sayısı 5373 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

Çevrimdışı alperberk

  • Yeni Penguen
  • *
  • İleti: 52
  • Dağıtım: Linux Mint 18 - 64 bit
  • Masaüstü: Cinnamon
  • Grafik Kartı: Amd Radeon HD 6610M
  • İşlemci: i7 - İntel
  Merhaba
 Son yaptığım güncellemeden sonra youtube videoları hariç herhangi bir video izleyememeye başladım. Daha önce de böyle bir sorunla karşılaşmıştım fakat güncelleme ile çözülmüştü, o kadar beklemeden nasıl çözüm bulurum?

  Daha önce denediğim yol: https://forum.linuxmint.net.tr/index.php?topic=7967.0
     
Kod: [Seç]
dpkg -l | egrep 'mint-meta-codec|flash|pepper'
ii  adobe-flashplugin                            1:20171114.1-0ubuntu0.16.04.1                amd64        Adobe Flash Player plugin
ii  libhal1-flash                                0.3.1                                        amd64        Compatibility library to allow playback of Flash DRM content
ii  mint-meta-codecs                             2017.06.25                                   all          All the packages required for multimedia support in Linux Mint.
ii  mint-meta-codecs-core                        2017.06.25                                   all          All the packages required for multimedia support in Linux Mint.
ii  pepperflashplugin-nonfree                    1.8.3+nmu1                                   amd64        Pepper Flash Player - browser plugin
« Son Düzenleme: 14 Aralık 2017, 17:45:52 Gönderen: alperberk »

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 16463
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 19.1 & LMDE 3
  • Masaüstü: Cinnamon 4.0 & Mate 1.20
Aşağıdaki komutun çıktısına bakalım.

Kod: [Seç]
sudo update-pepperflashplugin-nonfree --install
Elimizden geldiğince dilimizin döndüğünce...


Çevrimdışı alperberk

  • Yeni Penguen
  • *
  • İleti: 52
  • Dağıtım: Linux Mint 18 - 64 bit
  • Masaüstü: Cinnamon
  • Grafik Kartı: Amd Radeon HD 6610M
  • İşlemci: i7 - İntel
şu şekilde bir çıktı verdi

Kod: [Seç]
sudo update-pepperflashplugin-nonfree --install[sudo] password for alperberk:
ERROR: failed to determine upstream version
More information might be available at:
  http://wiki.debian.org/PepperFlashPlayer

Çevrimdışı sinanix

  • Yeni Penguen
  • *
  • İleti: 21
  • Dağıtım: Mint Arch
  • Masaüstü: Xfce Kde
  • Grafik Kartı: İntel+nvıdıa
  • İşlemci: İ5
Aynı problem bende'de var.Benim sistemde peper flash kuru degil,fakat güncellemeden önce hiçbir sorun yoktu.Şuanda Chromium tarayıcıda sorun yok fakat operada videolar açılmıyor.Aşagıda birşeyler öneriliyor ama ben pek anlayamadım,zaten istenen paket synaptic'de görünmüyor.(libnss3)
https://forums.opera.com/topic/23848/mint-18-1-opera-49-fatal-error-and-doesn-t-open/6
Bazı videolarda şu uyarıyı veriyor.lütfen oyuncu destek için flash veya H. 264 dekoder
sinan@fuji ~ $ opera
ATTENTION: default value of option force_s3tc_enable overridden by environment.
[1212/222415.851316:ERROR:TextEncodingRegistry.cpp(138)] alias ISO-8859-8-I maps to ISO-8859-8-I already, but someone is trying to make it map to ISO-8859-8
[1212/222416.408177:ERROR:TextEncodingRegistry.cpp(138)] alias ISO-8859-8-I maps to ISO-8859-8-I already, but someone is trying to make it map to ISO-8859-8
« Son Düzenleme: 12 Aralık 2017, 22:26:37 Gönderen: sinanix »

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 16463
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 19.1 & LMDE 3
  • Masaüstü: Cinnamon 4.0 & Mate 1.20
@alperberk , aşağıdaki komutlarla Debian deposundan yüklediğiniz pepperflashplugin-nonfree paketini kaldırıp,

Kod: [Seç]
sudo apt-get purge pepperflashplugin-nonfree
aşağıdaki komutlarla Linux Mint 18.x deposundaki sürümü kurmayı dener misiniz?

Kod: [Seç]
sudo apt-get install pepperflashplugin-nonfree
sudo update-pepperflashplugin-nonfree --install

Bu şekilde sorun çözülmezse aşağıdaki komutun çıktısını yeniden paylaşırsınız.

Kod: [Seç]
sudo update-pepperflashplugin-nonfree --install


@sinanix , paylaştığınız bağlantı bağımlılık sorunu ile ilgili göründü bana, libnss3 paketi Linux Mint 18.x deposunda mevcut görünüyor.
Elimizden geldiğince dilimizin döndüğünce...


Çevrimdışı alperberk

  • Yeni Penguen
  • *
  • İleti: 52
  • Dağıtım: Linux Mint 18 - 64 bit
  • Masaüstü: Cinnamon
  • Grafik Kartı: Amd Radeon HD 6610M
  • İşlemci: i7 - İntel
Değişen bir durum olmadı.
Kod: [Seç]
ERROR: failed to determine upstream version
More information might be available at:
  http://wiki.debian.org/PepperFlashPlayer

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 16463
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 19.1 & LMDE 3
  • Masaüstü: Cinnamon 4.0 & Mate 1.20
pepperflashplugin-nonfree Chrome tarayıcısının entegre pepper-flash eklentisini edinmek için kullanılıyordu, Chrome buna son verince artık kullanılamaz olmuş, depodaki adobe-flashplugin paketinin kurulması Chromium tabanlı tarayıcılar içinde yeterliymiş.

Bu sebeple aşağıdaki komutla flash ile ilgili paketleri kaldırıp,

Kod: [Seç]
sudo apt-get purge adobe-flashplugin pepperflashplugin-nonfree
aşağıdaki komutla adobe-flashplugin paketini yeniden kurmayı deneyebilirsiniz.

Kod: [Seç]
sudo apt-get install adobe-flashplugin
Eğer sorun çözülmezse, oynatılamayan bir video bağlantısı paylaşırsanız kontrol edebiliriz.
Elimizden geldiğince dilimizin döndüğünce...


Çevrimdışı alperberk

  • Yeni Penguen
  • *
  • İleti: 52
  • Dağıtım: Linux Mint 18 - 64 bit
  • Masaüstü: Cinnamon
  • Grafik Kartı: Amd Radeon HD 6610M
  • İşlemci: i7 - İntel
Bu da sorunumu çözmedi diğer tarayıcılarda bir sıkıntım yok ama operada çalışmıyor videolar. Özellikle opera da ısrar etmemin sebebi diğer tarayıcılarımda (chrome - firefox) fan sürekli çalışıyor, operada nispeten daha az.
Rastgele seçtiğim çalışmayan video linki

Edit: Link kaldırıldı.
« Son Düzenleme: 14 Aralık 2017, 19:20:42 Gönderen: Leopard »

Çevrimdışı sinanix

  • Yeni Penguen
  • *
  • İleti: 21
  • Dağıtım: Mint Arch
  • Masaüstü: Xfce Kde
  • Grafik Kartı: İntel+nvıdıa
  • İşlemci: İ5
Operada genel bir sorun var gibi görünüyor.Yeni bir güncellemeyi bekleyecegiz,yada çözümü kendi forumundan takip edeceğiz.
https://forums.opera.com/topic/23903/i-don-t-see-videos-on-twitter

Mesajlar Birleştirildi.
https://forums.opera.com/topic/23903/i-don-t-see-videos-on-twitter
Burada bir çözüm önerilmiş,ve çalışıyor.Fakat ffmpeg codec eski sürümü yükledigimizde Chromium browseri kaldırıyor.Yeniden Chromium yüklemeye kaltığımızda ffmpeg güncel sürümü kurmamızı istiyor.
« Son Düzenleme: 13 Aralık 2017, 23:00:57 Gönderen: sinanix »

Çevrimdışı alperberk

  • Yeni Penguen
  • *
  • İleti: 52
  • Dağıtım: Linux Mint 18 - 64 bit
  • Masaüstü: Cinnamon
  • Grafik Kartı: Amd Radeon HD 6610M
  • İşlemci: i7 - İntel
Bu yöntemle ben de sorunu çözdüm. Fakat biraz sorun var gibi geldi. Bir sıkıntı olursa tekrar bu mesajımı güncellerim. Şimdilik başlığı çözüldü olarak değiştiriyorum. Yardımlarınız için teşekkürler.

Çevrimdışı sinanix

  • Yeni Penguen
  • *
  • İleti: 21
  • Dağıtım: Mint Arch
  • Masaüstü: Xfce Kde
  • Grafik Kartı: İntel+nvıdıa
  • İşlemci: İ5
Bu çözüm zaten geçici bir durum.Operadaki sorun genel yeni güncelleme ile düzeleceğine inanıyorum.Chromium veya Chrome kurulum ile tekrar güncel ffmpeg codeclerine geçebilirsiniz.Depolardanda güncel ffmpeg kurulumunu tekrar kurabilirsiniz.